<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAEQ1JREFUaEPtWXdYVGf2HmxorLEkutF1NdbVuFE3MVFjWbtRY1fEjopS7AoWbKCgYhdQ
        EAWkSlGQLtJEVOyKFAsivc3AwAACct8954tjZDXxIfH32/yx93ne5965d2De93znO+3KZP873lhAg67+
        E39O83h7ezd0cHD48vTp02MIeoT99vb23nZ2dlHW1tY+R44csT148KCZubn5SlNTU60dO3b8y8jIqOeK
        FSs+GzFiRMP3CFUL/78VfPv27S2XLl1K9vPzU/n7+0shISGIiIhAbGws7t69i0ePHuHhw4e4c+cObty4
        gStXriAsLAwBAQHw9PQEiX518uTJIisrq5T9+/ffMDMzu7h9+3Z7ExMTC2Nj47Vr1qyZq6enN5qE9hk2
        bFgzUlPnoyq6fPly2KtXr1BaWgqVSgW+LisrQ3FRERQKBQrkchTk5yM3NxfZ2dkCfJ2Xlwc5PSui75WU
        lIi/53NBQQHS09Px+PFjPHjwANevX0dwcDBInGRgYGBN5P9CqP/RRISGhgZIkoQZM2ZgyJAhGDp0KCZP
        nozFOjogC+LAgQNwdHTExYsXERcXh6dPnyInJ0cQZQHFxcUoLy9HZWWlQFVVFfhggbxqvr6+IDcU/2fS
        pEkuRHwi4dOPKoB/2NDQEHv37oWFhQXIx0EugA0bNkBfXx9LlizBggULoK2tDS0tLcybNw9kTWzduhX7
        9u0DuQ/c3NwQExODjIwM2NjYCJw4cQLkXkIArQAGDx7MAuYRWn8sARrkz77sMjt37sSWLVuwadMmbNy4
        EevWrcPq1auxatUqQZZ8GMuWLYMOrYxazOzZszFz5kxMmTIFhw8fFnsjOTkZtra2oACAU6dOCVBAEEL7
        9evnSMRnE1p+TAHeSqVSEKANJ0jzatDGw/Lly7F06VIsXrxYkJ47d65YASY9bdo04WrkFhg5ciRcXFwQ
        GBiIe/fuvSHNxFnImTNnQNELPXv2tCfiUwktPpoAikBectqkZ8+eFdZld2HCixYt+lXSEydOxPjx4zFm
        zBhBfuDAgSIqXbhwQewTNWkmziIoUmHPnj3o1KnTSSL+I4Gj0R8/5syZU5d+2C8rKwscPneR728l31+7
        dq0QMn36dIwbNw5jx47F6NGjBVkGxX0MHz5cbPpBgwahb9++uHbtmgirUVFRwuJMWg0nJyexr9q2bWtD
        rEcRmvxh9rTUfSmExkRFRkhZKU+gIjcqpKjy/PlzEffZklevXgWtkNigx44dw7Zt24SwUaNG4auvvkKP
        Hj0EOnfujPj4eDg7O4t9wFHrbfB93mMtWrSwIuJDCI3+kIDExESd6Ojo8rTUFJQWK5CQlo+07Fwo8rKR
        l5ONguxM5GVlICs9Dc8obCYmJIiQePPmTZHckpKS8OzZM3EvKChIRBuO/WxxdiW2OLsknxm8P0i81KhR
        o+NEfABB83cLSH782Oj6tWvVKmUhMgpU2BGuwrKLSsxwyUF4zCNUlihw85kcPvflSEzJhDw/h+J+NhS5
        JCw3Eyw6kbLzrVu3EE3uwq7HicrHx0cI8fH2FivBYBEMXkGKcFV169Y9SsT7Eur9LgEJCQkzr8bEvCov
        K0V1ZQU2XVLBMKAIK/wL8f2+JHSdYgvH+5Uw8C/GUr8iDDa9jfTUVMgL5Lj4QAH7G3LEJWVAQaKys7OQ
        SXuHszInthf0Pc4BPl5ewuJqsBB3d3dQ3VSsoaFxmIj3ItSttQBa9r9EhIfLleTnfLyqfgWd84VY6ivH
        wKOpkI0NwDSzIGy8VA59fwWtSiHqTg/B8t3e2BFZQaKUWEKivjOPx90HyVDI8wVxLi3yKYpxRmZ3YuJs
        cVdXVwG+ZgGUFLOI9H5CdwIXerU7rt+4Yfvw9m1BXn2cu6NE9x2P0XxxAOzcgxH6tIIEKTCd3Kmp4R3I
        Rtpji28q1gYXY4WfAksvKtB8URTmG5/Fy7KSN7UQlxVMnAm7E2Gvc27w9nCFpzuTdxMiKCE+JsZ7CF1q
        LYA22+cUHcqqylQ1BPAHpTwPqCp7c3+mfTparXuIXgZeyEp9Apu4MiwjUVoeOfjC+CFkg1wQHh6Fiopy
        UbxxAai2OG/gmMhLMD7uh1mWEdh50hcXvdzg6eYEvaWL7hLxHTJNzS8H7Lnfouu+2Ob0mSvTD5fdV2Nj
        V96kOkV95JdKqHglvSNG3JAqoZLnvHlWUVWNUUefo9maBGjO9YNPQIR4VllRIc5M2sPDQ5TgfNx6UoyO
        Gx5gomUcxhxKgpZ5GJaa++BbfYe8zvrBd/puiisZuPehNPBQcnX/Y2lZ/Q8nnu2mY8Ubm0Pr+12Lanj/
        jBep4gdcH1bA0L8ECz0VMPTMRWWZUtyvqv4VQeJhBVKepZC4X1aKb3PJfO7cOZHAOJE9TbqPYQZ+aKgf
        h86GQfiH+XP8cCQdQyyfYeKJNBh4F8IiqhInbwFODwC7WxKWu2ejl8mN/NbfaXOVyqvyjggNSlhpL8vL
        kFlUhZUBJVgVUAhdPznaGCVhl2MELGIqaOMWQ99HgfD43PevzHvucuhkUDeHyMhIxN+9hlbj3VB3lg8a
        zPGDhu5dNF51Hx02J+Arsyf44VAqCcmA9tk8GJwvwo6wctjcBHQcUqXPpxz2J/LfvpPkiHwzig4VeFWF
        KymlRJzIX5BjrlcuZNOiYHBBAeNQFQmjzeuci/YGl5FHm3JvzEtsCC6BdWwxUvJK36GfkpIiiHP9c/78
        eVHIxcVGosdkJ8gmnUPrcaaQzQmHbF4EZItiIdO9g08M76Gd8SP02pWMgQeeY7xNBuY552Gpa67UcpJd
        EpHXIXxeIzxRQ9GJygGp4mU5krOLMeucHNrnFei64SaFTj/sin6JVRQ2dS8UYITNC8imB8I0OBMbQ0uw
        kvLDTNdcdN1yD0V5mTVEcInBzcrbCA0Jgvs5PzT+5jg0e+9ApyEWaNLXErJvjqHRVGfUn+MP2cKrkC27
        g0YG99DW6BF6mj7F11vvouG3O28ScWPCX2sIIB/tQqtAcVqJsuJCXH6UgzFGgZB1s8SYOSbYFF6GJbQi
        iylEfq4fi3aLQ7DzSqVws+V0f4pTFlmRsm7k5TcCuANj63OXRr20OPNmDgjwR0hwAE7bWcHc1ARmOzZR
        OHXEfL1jkHUwkzS/P4xmk0/ik+nkZtoh0FgQhYY6YWgw2lmStR3jTsTXEtrXEEA/1JnaRqmwsJASTh6K
        C+WoelmMylIFhRIVHmQooWX/BE1nB0HW3RbzjKyxKqQUy4j8wvMF+Hp3AmTDXfDiyUPRL1dXV+PJkyfC
        8jQEEOS5nOBqkws93hNc/2zevFm0pIcOHYTN8YPo1qOvh6zZnCCNjqaVml+bS02GHZAaj7JGg8FWkuzL
        bc9kGg3siPgMQs1m5/jx4+3JOtWcLdWZk8/cs/I9paIAVSoFVaCJuOAXCFQoyfcVmOGRhxEnnkM22Bt9
        Jm4h61eLZp9FcOvI5H+2eoBYjQEDBohrdSZWd3bc5VlaWqJDh/bczBjJ6n5mJGsy7oys5eIwWSu9K7Lm
        P3rK6jRk8usJfyfUbPipwGrt7e1VJc/PRcLDeyhRKqgMkL8Ro54yyGnjFhYqUKiQQ0mrdCE6EfOMvTB1
        hRXSniejrFQF7txYAJPnsoE3Lq2u6KPnz58vxi6cjbkqpfGK6PC4JeX+uk2bNtwLcKjkUoKjDVtbj2BI
        mEXoTfikRhj18/P92sPVJdDTw0269rQYw1bbY9TcDTh8wAIP7lyjHoDFFAgx3NQwWFAeFWhFinyUq4pQ
        pqI+gYTJ6XvqKQQL4AqURbAAbkdXrlwpah7uA2gQJqYQfI/7aRbRvHlzdS/AJLmcZlfhEQuj1et7NXPA
        WSdHe6fAm7ClEmiCbSrar72Oz3Sj0ELLH58O3Y7vxutir4UZbt2IpjmQXIhhAZmZmQJqQXxP7XZ8ny2v
        LqP5zGFUV1dXNC3c+/J+4DNPNPg+9dlSw4YN39cL/HYZYXfS+qBdSAKOUbJwuFcN+9uV0HdJRQ+DKGgM
        d4NsgCNkvaxQv4c++g7TJgImuBodhqLCAhpm5QkxXCIz1IK4kWHSbHkGX3MXxq7DpHl8wv0vd288FKAp
        HbtSRb169Y6RlWvXC1gdO2Jid/EWDl6XsJ+yrUV0BQ5fr4RLfDVO3VBh+t47aDycRHQ1h6znboIJmnbX
        xj8G/kRRxAiXQwNF2czRK5vci4Vw+cDEOQ8w1EI4VHtRL8AjFd4D3AewKF4tmnAof1cvcOiApf7J81ew
        PxZE/iV2R5VjV0QZTC6XYjM1M0fjXsL7KYmJlWPC1lA0H7Qb9bqtRKNehmjy92Vo02MievX7F9YY6uO8
        9zlahQzRTjJxtroa6s+8GuoGhusjztIsgKYdmWT92vcC+/ZaaJ3wvATzGOkN+W1EfsulEiofirE+WInV
        1JGtDFDC5vZLBD4H7CPTMWaNC1r210OzLtPQqs98DDMJwjfLLBEd/vPgiq0dHh4uzgy1EL7m/MDJjTc4
        C2NRNMlLJgG7CV/WiDI1MtZ7Ppjv2T3axsUPZiSALb/9LfIbiPzawCKRcQ0oC+tSZ7bYp4BqfznOPKhA
        WDpVi6GJsL2phA7VT90MnRFzOQQ0EBDkuXzmsxpvi1Ffc4FHiU6aNWvWbaK3nfC3WgnYtXNnP2tHD+yM
        ln4mH6YSlv9P8iuoMl1GtZCOTz4WUJGndS4HU1yzYRpZiK1BOei67ym66TkiKjRACGBiarAQNdRi+DOV
        8BK5kUT+X9mnTx9nIv5umfChFVi/fl0Hm5P20vbwl9gSUQVj8vvfIr+QyM/zzMEcj2zMcM3CxqA86Hqm
        ofOex+iywhERwRfF/IeHV2q8LUZ9jzK1RLlBosFZOiUwnoceIPBErsWHONd4PnXqVM2DlvscrI8eLt3v
        6I8tfhlYHVKBlUEl5DaF1Of+Yvm3yc9yy8JU10ysD8zFLIfn6LArCR11XRHmf14MvWimJF508JnBxPnM
        gzDaDxLVQdKECRMiGzRo4PTadXgax2VyrccpnCja0bFo5oxpZyzNTdP3W5+WNrndxYoAFY1OimkyQUUb
        uY7a8kx+OpH/6WwGDPxyMMrqCdptS0J7XXeE+HqJlxZcCzFYBIOJ04sMieogiRJXWe/evd3od20J+oR+
        BHX/W6sFUH+Zi6O2hH9SMtEe8sMPB7dtNoo7cOhQtdGpUOh45UDbp5D8Pg9q8lOcMzDBMZ1WKAf9aV7U
        etMjtNVxR6CPh5g+M2EGv4biVpIg0fhcosn1Yxofql2Gax2OOr/e69ZCDq8E1x/8YoErvgndu3fbprtk
        sZ+F2XbVpqOuWOiUiCkeCkymkcokpwyMd0zDIq8MdN4ej6br4/HpfHdc8HAW48TXpMV0jkt1ep8g0bw0
        iAzkQP97M2HY73WZD2liIeyHvKSdCENbtmxpMGH82NMmG9elbd5zUFpgE4Wx1LOOdMzGLI9MfLoxHvVX
        x2PqRlv4enuK+SgPfnlG6ujgIFEPoOzSpQtHGa42lxL6EJoSPu7LvPco4x/gypCrwX7169fX/uaf/S1X
        6y+/brJtW/XC/V4YaZuCjmsuw8r2DKLCgig5BarfVkpcLtN7tXuNGzfmjWpBmEzo+Hqlaz95+5Dpf+P5
        2+7Vk773Y+dOnbZqzZjma7x+Tcka/eUvfpo0IZjeGajoPbGoPOn6Fb3vulCnTp0z9P0NhEGv3bPWUeYP
        8H7nT992r7/R0yFNmjTR09TUNKPrXWTpzd9///1psvqtL7744jTd4+pyIYH3VGPC/6vVPyRc7V7t6Ivc
        QXUjdCb0J3B0YV/n2M4NeIMP/bP/5nO2Ko/CGSxK3UlxWOaNWvsx+X9TzVu//adylz+JTX6h8W9DQuBp
        QytG0gAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>256, 17</value>
  </metadata>
  <data name="tsiAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAntJREFUOE+Fk+1L
        U3EUx+/uwDt3y8FyYkaY0vBVVBaFRg+CGhkEYkhl2LQb6ouyJJ/mbCZuzi0HKyqkF72InpD+iUiQIu/A
        Vj6miykirJSe8EX7ds5tWyaVFz78fuP8ztP3nOmENV/GgDSyNT17N2IQYrGYEPsRE8Jz8y+Xm1fK6WmU
        WFnr88dv8x1ZHfwewP3PTgwstcA5cwob7Skj9MhGZP7XmY3m25L65Fs/Ah/r4V2sRtNYKeQmUSVTO5H9
        rwA6MmiYb0rqo68++KMKPAtncOVdCeRGMUi2DmJb4l38pIzUs/mupHJmdrbckj49/NIH36INPfOVVEEJ
        JJcUNbSIo7IzJSh3iark0CraTEhC/jMruGcumzOz870lO9wLp3E9UgH7TBnckSrcmKuDO1wNx2QFsvpN
        IOdaIkvYNbidBLum9cxlc2Z27o6cRGf4BFqnS3F1ophaKcKlN4fQoBYio28DB/ARVmHn01xNbRaMe+ay
        OTM7t70/iubJYmqjCI2hw7g4ehB1rwtg6ZU5QIDIE3Y8zkFvxIb26eNomypD69Qx2GfppMzsfPntEXI6
        gAuvClA7vA/VL/ZgU4/xdwCT3xAyOaWxNId+3GjXj6d6DMvdHyq1sjmzQo5Smz6qb9CH9PWEIhK6ULIF
        umwhFMJJdLHa3oii9cxl1wzvh6hoY3xAuIlOwpEUURsFqykIOUSuwSkGe2bPaoJxz+eG9iYCuMheGH/H
        +/BrjPEvuUhSt6h2TJRrarNgVc/zIZ7XcQV/X6REhMTJS5LpT4PFKyPdY4TZlQqxRlh3lVfH4dJ4SXjO
        PCrGS9iI9f9MqzSx0j0vDt9Zp2TPiYw/Ae0LPu1+ZA4NAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsiEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUOE9t0ntI
        k1EYBvDzdYHqj5AsSygzUEY3lArtimGhpqbDyERJa6Vd2IxUzGjl5Q/BpSJdrHV3WkxRqWYqKtXEijK1
        skRL2adW81Jq20ydeZ7ehQWhH/w4fIf3eQ7fRVAqlStFsV01Po4vjDGRc/7ZarUaae0xmUy9er1+kPb5
        4xWL0noslhN9/SN1ZYzF1zBmoP0xplDkaOVyVY2/f/CLwMAgUSoN6QoMlNYHBwc3hIaGNO308Ul6lpUW
        3yJdzS3yHah0dUAyY48pvJbMYZmZtd8qKp9MpJ5LhTz6GA7KFEhJyUFSUjJXyJOHfMO9vjyqaraaL5yG
        SbYRLzyWI5OxbgpHkyUsI6Pa0Pi6eaL7cxdadFroynTI1+ShQHMPJaXFCH3qCvUTFd69N0B/6jjKXBx+
        uQjsDoXjyFKWotS9bfw0wLuswED1fRhGAdEEGAaBkw0BSDfvRQ7fj2N5ETgSG8vXuLlrKZhDfMl8lphY
        WNfW/p1bAAxXFaGXCgboJr3pME4b/XF5/BDkzbvgmuzABU9WRKFcspc4khksNlZT3vShnw9OUEGFFsPj
        QEGbGvL2Lcjlh5HwcTfccp0wy1u4TwE1CSfLyCzCWEzM1UL9KyMXfwJ9pQUQ6fS46iDkQoYznSFYf8MJ
        QgCrotEb5ABx/he2Fchkl6/X1nXyXnoH/cX56KAC7a0YeBe6YPU1e6w76wGJZJtm8qVJaJ395+S/V1TU
        xezyylZu4cDEgzvoMg5hT4A3jp9MQtbDcrxq4/DYIL1L8/uI/X9h201kZHZqQfEb3kGP0HP3Jt50j+L5
        yxaYR4COfqBBBLy8IktoNIwsmFIQHp4Rfzv/JRcp0JOvRusPoLFzDB3fgB/DgPGrFX5+ikoKHiQO0xSo
        otXXa+kB6Cq8ivetQ9A9aIZKVWaOikqv37QptNTR0eUSBSPIoikFYWFpQQkJt81xcTdbvbYfKpdINmvs
        7BZfEwThCg2fJ4nE9uncybwpBbQxl3iSBKIkR0kI2UpWESeycHJOmK5gBm3OJ8uJM7H9YXaTgZm02kLT
        Bm1lvwF8WbbrgygRNwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsiDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAttJREFUOE9dk1tI
        VGEUhdccR8PMRh3TvEyKpN3FrDQvkxRqpaQ5SZqWlBiWJvXQhcDoAkH0EBoVhJVpFBQUoUFFhYREVA9R
        VFIhBRGZIZiQ5Jiu1lEbxg7ne9n7X3vvf+/9A17fM2DFfeDqeSBTZn9h+efuAKraLXjUCBQHAzbZfby1
        +ACcfuNKHx0+VsIHFstTOZeIAPOQAq95FxHqZlkCvyTaeNOwvJI5TkzxBHkfbf/MCzXkiRJ+y13ArcBJ
        OWffAVKfR/kPcHsSWRTD7rRQHgDa5dMRhHsC3AMa3fUu8uh68lA+74X4/SgGdncET//OmuXkxtkcyItk
        i9X46gdckrBCzPAE0L3TX2QmjPKIAuzLobsyhW2hgaOsyyTL53NkQyw7HAEj84FWiY6IpElXMJt23zCe
        sD6f3LOSrM0gd6WRFYvI0nh2pdi5c7z0M2KtCPJuslmJ0QBs/pQVT9ZJXLVU4kRy0xz25kbxlAVv1fbL
        OlcposXkKTwGHLeBh98KJNqRMiGeSxbHsdcZxqMahi9wXMLk/0u3dALVnREh/cM1TrJ6GblloTJLvCGO
        LHCQ6yLZ5wzhOQOvUoBcBZjmKf8u4OpOjSF3pyurhGXzyJIE/nHFkoXRHMmLoDs3jO6cUA44bbzua/Rs
        A/SP9cAw57H6Y/JMdVoZNSoz68/8KDYH+g53J9k4mhfGoWw7B1cGcXDFdPZnTqXuYS5a1lglt7RVQ0US
        ulRFoYM92eFsnWLtcwBXaoG27sRADq0K5i9nIPszAvgw0so0oFlis4owNGmFB7Nn8ve6CL5eHMQGw/JO
        u27O2mxY2WHgWtdcf3Yl+rPd7kNtT5vsZ0WesMEFxLcYxstmq8+XAuCGZnNRjv0iQ5irmrAXaCqXT2un
        fDglNotZwmrO33wQC4X2BAdFqZjn1Wlt7tjDKRQlIl1ECk11/DOfrPl0TWOMsHs7J86YmXQzhEyc9Tzz
        v1erKcjAJZRbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdCancel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAAt5JREFUOE9dk1tIVFEUhv+ZUcMxG3VsNHUyRCe7iVlZXkYxzEpRa5TGzKKiqCyxh4oC
        AwuC6CGyG4SVXSgoiCSDCCuiFKuXKEgfRAosuhGYkOSY/v3HbNIO5+Nw9tr/WmuvtTYw7nkG5LQC1xqB
        bC0HC9Nf82Ngy10THp4CysMAm9Yt47XoBk6+92SODB32stVk6pBxgQgxNj0HVnS6In2sdLE3xcZbFtMr
        LSeISX4n3XH2dzxfTR718mPBHG4GjsmYeA9Y/CLW1s+tqeTqePZkRHI/0CLbRhHld3AfaPDVechDq8iD
        RXwUYf1aDtS2TZ3ymdVLyDWJ7C+M4dUg8weFvSjhBjHV7+AckNmd7RphvRzsXUbf5nQ+iQwdYU02uW42
        h8tm8KkzZHgOcEWiepE64QhG0e5bzO2sKyJ355E7s8hdGeSGeWRFErvS7dzxJ/XTYqVQLf8V2cjE3ABU
        vc1NImsk3rJQ4hRy7Ux+KYhlgwlvVPZL2qfyIE5M7EI74GwGHnwskWh7+pg4mSxP4Be3g4fVjCDgiIRp
        /6duagO2dTgj+oaq3eS2ReT6uYoscVkCWeIki2P4zR3Bs2a8WgIUyMFkf/qqvqdncTxZm6moElbOIr0u
        /vLMIEvjOFw4jb4CB33LItnvtvGG1fxpE6B3tAZmXACWd6dFq9KKqFYZUb8XxfJ2aOBQT6qNI4UODubb
        OZAXxoGcKezLtlLnMAYtdzSTZk3V4GoJPcqi1MlP+VG8bg345gSu7gLu9KSEcnBpOH+4Q9mXFcIHMQHM
        AJokNrJwQHN/ciA/mj+Lp/H1/DCeMJs6w//02ihYpRp+vSs5mF0pwWyxW7hRTrV+RhQKGzRtSZcDzS+b
        gi29JcBN9Uanwj6RJYxRde0BGtfJ5tBX/8dFlZguAsTohZgrNCc4ICrErHGVVvdGL06p8IpMESMCDbHx
        GFfWuLrGYrywjzeO7TEi6WSIGNvrv+a/ATaDKn6l8wwqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAA0ZJREFUOE9NknlMk1kUxR8qSKstRnEMMVpHUMxE/1BjjKMZxYU4MS6JmLhhDIxCI2Nq
        jDsTMYK1uIGOjoLgAlpMCq1KJ+BAC2WRDrbsmaigA7aFSkulQixt4/F+n0R7k1/eknfOve/dFxT6uynD
        0zt89OyWkHFxi0VsxB/EuPD7fczv8zEf4RnxsjHwM91/QyyjdpI/1NWZ7SlPPE/HPrDgvbVeNu8aLuXp
        wMU7ixXmpmY0NbfAZG5C4wsTWtvaMei042JBOcI3Z0K8We0lcRwRzkIS6sAW5iAzT88bUEYMDAzA5XLB
        brfDYrHwON/boLirxQyZAaL1j0DiDGI2G59QD7Y0H5m3K3iD151dqKo2wFBTy8PNX5jM6O+1QJH3FJJj
        JojXFnIGWUQ0C933HGzFfWTkPiO5F4ODg3A4HOjv70dfXx+fvbu7G3ZrD87nPsGsEyaI1j7gDLJ5A8G+
        BoxdU4T0W2Xwjwyhtb0DFZU66PRV0FdVEwYY/22E7d1bSvIYs1ObyICv4Oq3CgQbVFDc1sLntuGj04Lh
        ARuGnDa47N1wWLtgedMBW2cLMnOKMfd0M8TrAgwEyQ0I36bBYuljrD6kxkpZCWIOq7HqMK2PahBz7AnW
        nCxF7B+liEmrxIL0FohjH36vQJhkxPR4LabF/42wXWUI3f4MwngdxAkGTEqqwxRpA344aETUcTN+ouyL
        FG1UAf8GX68glBohSSxDREIFtp3WoFJfjSKVBheybyL9MrX3rwLcUZZAsj0LkUlKrL7+CqJ1ARVMlDYi
        MvkfROzX42BWKfamPgX7VY09ci1M9Xr0/P+Gb6/ktwdUfjtSNBYIAh9RlGzEPFkVZqbU4IBciZ2pJRDQ
        NVJy6mF9+xIej4fkHsxILMACeQekaiuEsQFtDN5UWjgtUYdo6q9Mno8d8nKIZGacVHeS8DO8Xi/e97xE
        lKwYS/7swhGdA8KYe5++fSQ2QRARsuhcIVuW17t8a5pTqSxwK4u1bn1Nrbuhrs6tUqmGi+7fQtD8446x
        S2/0hf183Ro09RclGZzhvzJFCBFF7CbSCAVxgbgYwGWaXxndl9N4ithITOYMuAgmphI/jprNoZFjbgDR
        o3tcMsmoeNwX+n4mmwjG3AAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAAolJREFUOE+Fk/tLk1EYx8/c3s13b2nMKWZFKYk/RWVRaHQR1MggEEMqw6ZN1B+6GJo6
        L7OhU2caIhZh0A/RDemfiAIp8hVs5TU1poiwUrrhD+3b87xuy6TyhQ/njHO+z+X7nOnEmi+uzzy4zbJ1
        LwIQgUBABH4GxMzs3KulquVcuuonltdq/vhtva2o/T+6cf+LE3cXr8M5dQYbHcZBumQj4v8r5sOYXrP6
        5Hsnuj+VwbNQiGsj2VAqJZWOaont/wqgowMNS4+sPvrWgS6/HW3z51DxPgtKhTREZ3XEjtC94CqE9Z48
        aL1jVi29ssri2B7l88Ov7ehYsKF5Lp8qyEJUi8mv1EjDitM4pDRJqtxo4Io2EyaR+iwZ3DOXzZlZ3Lfo
        gHv+LG748uCYyoHbV4Cbs6VwzxSifjwPCZ3RIHExkSD29O8kwxq1nrlszsxil+80GmZOoXoyG5VjmdRK
        Bi6/PYJyNR1x7Rs4QAeRLHY/TdLcZsO4Zy6bM7O45sNxVI1nUhsZuOI9ikvDh1H6Jg2xrQoH6CZSxK7H
        iWj12VA7eRI1EzmonjgBxzStlJnFV98dI9EhlLxOQ/HAARS+2IeYZvPvAJtuRXqjXaaRqHrjKM17NLot
        csn1MV8rmzPbSRjp0PuN5XqvVKb3GkojvPoSnTfcAm22EHbCSTSx2x6fXeuZyy4aOAipJILH+IBwEw1E
        fdhEbRTsphCJRJLcJA01T5/XDOOeL7zcD8NKgBYiPXiP38PKGINf+CHJLoNaN5aruc2GFTxPhf6ijgP8
        /SGFIoRWk1OvxndFIdajwNpmhqVFRkSRWPcpr47DpfEj4TnzqBgPYSPW/zOt8iSZ9ilBeM8+hXsOZfwF
        Cqk/a0QniKMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="Customers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Orders.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>358, 17</value>
  </metadata>
  <metadata name="OrderItems.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>464, 17</value>
  </metadata>
  <metadata name="Products.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>572, 17</value>
  </metadata>
  <metadata name="OrderItemChildForm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>666, 17</value>
  </metadata>
  <metadata name="CustomerBrowseDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="imgBrowse.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>190, 54</value>
  </metadata>
  <data name="imgBrowse.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADs
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARAaAAEIAgEBCQEeAgEBKAE6AgEBXgFLAgIBiwFTAgIBpAFYAgIBswFaAgIBuQFa
        AgIBtwFXAgIBrgFSAgIBmwFFAgEBeQEtAgEBQwEQAgEBEwECAwHEAAEXAgEBHQFPAgIBmQFpAgYB6AGe
        AWIBKgH/AaMBZwEsAf8BpgFpASwB/wGnAWsBLQH/AacBaQEvAf8DgQH/A3gB/wGBAVABMQH/AaQBaAEs
        Af8BoQFmASwB/wFmAgQB2wEsAgEBQsQAATACAQFKAZcBVQEkAf8BqAFiAScB/wG5AXABKgH/Ab4BdAEs
        Af8BvwF0ASwB/wG/AXUBLAH/AbwBgQFsAf8DoAH/A4EB/wGmAXsBVwH/Ab4BdAEsAf8BvAFyASsB/wGx
        AWoBKQH/AVcCAgGuxAABGgIBASMBhgEfARoB+wGzAW0BKQH/AckBgAEvAf8BzwGBATAB/wHPAYEBMAH/
        AcgBgQFKAf8BkAKBAf8DgQH/A2IB/wHPAZQBgQH/Ac8BgQEwAf8BzQGBATAB/wG/AXcBLAH/AVICAgGa
        xAABBgIBAQYBWAICAbMBsgF3ATsB/wHJAYEBSwH/AdcBhAFVAf8B1gGJAWEB/wHHAasBmwH/AbwBpwGd
        Af8BlwGRAY0B/wGDAoEB/wHEAaMBkQH/AdgBhQFVAf8BzwGBAU8B/wG8AYEBQgH/ATkCAQFdyAABJAIB
        ATIBfwElARIB+AHCAYEBZQH/AdQBlgF8Af8B5wHTAcQB/wH0AfAB7wH/AdYBygHGAf8BjAGrAbkB/wHu
        AewB6gH/AeQB2gHWAf8B0wGWAX0B/wHGAYQBagH/AWICBAHXAQkCAQEKyAABAgMBATICAQFOAW4BDQEK
        AfIBxAGUAYEC/wH+AfwB/wHLAdsB4gH/AYEBxgHqAf8BaAHAAfgB/wFuAacB1QH/AfgB8gHtAf8BwgGO
        AX4B/wFbAgIBuAEZAgEBINQAAR4CAQEpAU8CAgGUAWwCBwHrAUcBigHGAf8BaAGrAeIB/wFlAa0B4wH/
        AUcBmQHZAf8BYQIDAcwBMwIBAU/cAAEDAgEBAwEpAgEBPAFhAgQB1gFjAa4B+gH/AX0BwAH2Af8BfAHC
        AfEB/wFoAbwB8QH/AWABJwEtAfcBMwIBAVDcAAETAgEBGAFXAgIBtgFSAaEC/wFqAbQB/gH/AYEBxQH6
        Af8BfgHEAfMB/wFoAbwB8QH/AUsBsAHxAf8BXwIFAeIBAgMB2AABLAIBAUIBawEzAT0B+QGBAbwC/wGI
        AcwC/wGDAdMB/gH/AYEBywH5Af8BaAG9AfIB/wFLAbAB8QH/ASoBoQHwAf8BIQIBAS7YAAFAAgEBbQFw
        AXsBnQH9AYUBuAHkAf8BtgHgAv8BpwHgAv8BgQHRAf0B/wFqAb4B8wH/AUsBsAHxAf8BKgGiAfEB/wEq
        AgEBPdgAAUMCAQFzAWEBgQGfAf8BPgGBAZUB/wGwAdkB9wH/AasB4gL/AYEB0wH9Af8BawHAAfUB/wFL
        AbAB8QH/AVsBJgEtAfcBDgIBARHYAAEiAgEBMAGAAX8BkgH+AWUBhgGsAf8BfgGjAcoB/wGHAckB7QH/
        AWYBrgHeAf8BTgGlAd4B/wE/AaAB4wH/AU8CAgGZ4AABPgIBAWgBlAGDAZEB/QF4AZ8BwQH/ATsBiAG4
        Af8BIwGEAcEB/wEfAYsB0QH/AR0BkgHiAf8BRQIBAXvkAAEkAgEBMgFLAgIBiwFcAgMBxQFeAgMBygFT
        AgIBpAE1AgEBUwECAwHMAAFCAU0BPgcAAT4DAAEoAwABQAMAARADAAEBAQABAQUAAYAXAAP/AQABwAcA
        AYAHAAGABwABgAcAAYAHAAHABwABwAEBBgAB8AEHBgAB8AEHBgAB8AEDBgAB8AEDBgAB8AEDBgAB8AED
        BgAB8AEHBgAB+AEHBgAB/AEHBgAL
</value>
  </data>
  <data name="CustomerBrowseDialog1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAuIQAA
        LiEBB1v8/wAAFrxJREFUaEO1mAk4len7x19LUpIlQhJtttK+TosWWyUllJI1RDtF2UlJi91BIbRIlgrZ
        yU62IlLRPlqmZYpSUc73fx9N8zMzmmZ+1+//Xtf3Oud6z/M87/25t+d5DxfzLy4ebi6mhw2Gj5eH6f7S
        w8yZOIpRGSPN8PLxMlebXzGT5eWYtMJy5tf2jj+vykM3hnAxjIQgP88YCVH+EaJDB4gCTFdH5+fHb959
        fvb5C55uUpUcLDmE9wPDxdXOy8v9vrsb4OPj/hcW/mAoB4BzcQA4FwfASmcuY6u/gJmqrMSYrV7GiAoN
        /fMqvHRDio+Xa7n+LPGEjCDVh62Zqz8+yddmP8lZwm69MONjTYzCs9MOco21CRpPGs9rtJaw5teGmcvb
        HDUYyxNkNJ75O/0ruv8CYAA9YIyowACzE/ZTW97WmeHX6o14XWmAV6WaeHFlDp5lyONxogxaYiVxbo8C
        nhauwuuK1XiUo9ZzeqdSasD68aOCNo5ngo371/8cYMmcWd/W5MReegAv91ofM8WGX8o2sl9VGuFVuT5e
        FmngefZkPEiURVOEBOr8xFDpI4wyLyGUhc3EiyJNGrMEz/PnINlJMSXYWF6AIsL0p/85gJ7GUoaHh5eT
        ayKCg3gM/C2VWl5WbsDL0rVk2Eo8zZqDe/GjUesvjlIPIRTsHYJ8h8HI3f1VyVvFcOv8VDzLnoanmSpo
        TRjHPmk73pOM5/n/BOCiGhhMNSBGAFQGogJcXFyztiwfld+Wr9/zvGgNnuUuwcNkJdQFSKDQSRCJW8Rw
        ce9EpLtMRspueZyzkUSS9VDk7OLHqa1j0Bw7GncJ9M4pWVz1k+4OMVVQDzVTYP6s/yoCAvwDuKXFBUfo
        LpowzcV8kU3Q7sUlab5zO3IOjfucd0iuK/2A8q9HNyu35PnPZz9IW4YH6Utw96wCKnyGI9t+CFKcZ+JN
        Iwt4GA72HQ+wb+5BZ7U1WpJWIt1jOmpCp6DQVx51ITKoDx2J2gBJnNoyNibYRIGXxPTVvwXgUh4lJOC8
        Se1IerjNrbwoq7elscbs0uhlKGFNw5XDw1FyaBCqjgxEvR8fGgP40RwkiNuhEsjxHIvMHYOQd1QTnU2n
        gHtngLvHgWYvsBvs0F1jjQ+lBujM00DH5Vl4cV4Bl/aNQamPFIFLIMVepjnEREGCxPTVvwHgUp0qN68w
        3vtNfU4oqlMPoPqCE6rOb0VFnB6KQ2ei4JAYin0Go8KXH7VHCcB/AFoCefAgiAfPWANxxUcFTyrJ6Ifp
        wKNL9EkQd3zBvmGPrhqrXoB3uepoT5uF9kR5fEwhcNeRKPWWRLqD1CeWmcKUUFNKoz76pwBcYkL8gxOC
        HUqbSs6h8Uo0rmUeQ/VFF5SdNkVewHRkHRBDzv4huOI9iLzGj+rDfGg4NgB3Ar4CPGFx42UEL5rOGoDd
        VgA8yQHaLgCtgUDjV4DOEn105KihPZ0AkuTRflYKDX4SKDkgjWwnKVARG4SYKjJ99Y8ABg/kEfDfuyH5
        dmUabpYl4no2C4UxNkg/oooEJ2mkuEhRXg9DmrMA8jz4UezNjyofPtQfJQD/bxHgxi9hfLgTOQ1dbSXA
        s2KCyKA0CiWA3eiqtsL7Yn209wWIl8LdkGGoOCyLQi9phFvIewcZKzJ99UMALi6G10BjulVz+SU0FJxF
        VVogLgcbIdZ+NOIc5NGY6YJfqg+jrdINdUnGyA2YjwxvRWR5yqLAewRKD46klJJDjb88boWNxcNLW9HT
        doUASG1pFAG/3hr4WLUJ7wrX/AXgZdRQ5HmPx9Wjcoi2HneeZSbP9NWPALhGDBsskxFz8HFNVgzKko4g
        Lcgc0XZKiKC2dyPnKBlwjgryNHnyRG8+4/ZesG/Z4XODFT5WrMWnQg18ypmFDxfl0XFuJO4HjMDH1ovA
        z5epDhJo/IGvAFc3oaMfgI64IbjsqojrYQo4vW18RaTVeKav/haAm5uL20p3lnvFRRZyT7oh4eBahNsq
        Isx6FGKcVNHzmFLgAacYU+iTOktrENC0F1/qt+FTlRk6i3TxLnvJ16JMVkB7/Ei0xwnjTvgSsO/GAS2h
        YDfuw+drO9BZYYb2At2/ROD9qSFId5ZHQ9Q0JNgp3AujCPTV3wII8PMOOGK/JvdC4E5EOWghyFIJwZaj
        EWopg2jHBcBzSoOfOcWYRZ/JFIlw4KYLeuq3/w7QkfUngFMieBIijM7SXcD1PWS8HRXwVnSUmnwX4DIB
        3IhdiFRXpU46VvCT6Gz0VX93cQ3k4+X3stYsYm1fggDrmQiymohACzkEmkmh4JQjFSEBPC36Tz7fj6S+
        7vEV4Kop3heuRns/AG+jBuN1qi6+VG+n4t2BD5U2aC/Z2C/AO0qhS46UQrHqyDuoAjJ6zD8GIDoha51p
        ib4bVT7/WulPXUcfgZvG48KxdfjygON1aodPOR2lkKKQShGIIAA39FwngEoTvLvSP8CbEwPxLF4V3ZVb
        0El6V2aF9uL+AZ6GCSLZcTJqY5ahLHAKB8DgnwJwTpMSajPHePoYTWxDjR8+lR7Gz7ne+HgtmvKdeviD
        TILI+5pCnIJs8aecphq4to0K2BgdBTr9RuDNCT60RkxGV4UtGc/x/qZ+Ad6dH4EMh+FIP7AIVdHLURo0
        FSesxh8LNZWnzeyr/u7iAEjKSolsCN487RXK9gPFpErqPNfoHNPMKdokKmDy/COCuR9LHcWHABx6AT4Q
        wLvvAUTy4TZLBZ8qbPCudHP/ALQT3wsSh9Oa8SgM10X5ieUo8JuKU9vGZtJRgu/bceJva4B+FOfl5VG3
        1Z5wtea4CZBrB1xxAsq8QcdK2oDoWHCHDG+Joc9g6kAu1IFoV63dgvdlRmjPX9l/BAjgYfR0fCih1OlV
        nwhkL8W7zLmoPiQH65UTsddoBkojdVEcpoGsQ8o4u2NkEx0lhn87TvwIQIgGzJuuIHksyVUDuGQMXLYA
        crZQNPZQNFyBWoKp9yQ5Uu7bo7tuJ/X0zegoXv99gCh+PE9QR2exFXUfa5Jlbxd6S2300ZkFSHQeBRNN
        FRhoTQdr52wUhi1Drv8CXHKVRcxm8Y4wCwWVMAtFhqMfXYNpwCTqRqapzrOe45w2kKgDXNQHMgkmfxNQ
        YkMgW9BTuxPdpI9V2/C+guPR/gHexongRQQ/Kr3Gozl4Ju5GL8S96PloCp6Emv2SiLVbitn2R7E+SBMb
        Vk/HBY8ZyD42H6neE3B2pwhYRoLsMPPxu8ItFBiOfnRx3mllSMs0FPlCuqJmsREzFzg9H0hSA9K0wc41
        RE+pFbqvcjYvjvG25E3alIoM+41Ax2kR3Dk0FDfPaKEhQR91JzVRy5qBev8xaDokiGyfhdjt0giLAkuw
        dighxUMeiS6jcWqHCEI38uOQ9gAEb5R9GG6hOIj0I/sZzquhIEmFj4cxzdkufgescUDkBPTE/4Sei8vw
        OXstuossqCBtaTflGG9NOf0dADpKPGcJosxHkVqoCaXbLko3a7zNWIa2WCXc8xuKy56zkZF9C5t9bRBH
        Hj+5VRARmwbBT58PB5fxwkudB/u1BtE9pRWkfwTAiYIEaZHBFG7WpyBpds8J5f8AZK1FV6E5PpbboLOc
        A8Apyv4B3pylY/H2gThuMZpSjmqJOhYatgNVa9GRMhVPwoSR6T0LWbkt2LtVi47PAxG4YQB8V/HAS4MH
        7ku5e+WyiAvh5uP3kH4IwBnAiQI/SZZ/ALPcYg4P61XA6K7PZ+aiO1kTnzL08LHAhM7yVtQSOd637Bfg
        bbIiapwEcGgZN3y0BfGiwAi4QY2gF8AQ3dmz8DpaFLm+PyHx4gM4uOjgmA4/PLW44bqUCy6LSWS4kyoX
        3R/26cSmScokhnF1df2LXOierKwsI0eSlJb9HYKLi1uOm5dvoekCmdgnwZN7PiXTSfOyHj7kG9NZnjpJ
        b0v8I0AHtcVXiVNxeeuQXiO8NAchatdcvC2lJtAHgF0wBx/OiaEoWAMhEY9g1WIBxxs68PKbDI+Nw+Gh
        Phgei/nhoT8MmgEy79Wd1VV0XFZ+H8DV1Y1xd3NhrOy8GZklzsyYaVoDZVV3LZOet8Xf3uvkiyPGo1Hl
        Lo3X8er4WGiBd0V0HCaI9uJNeFtsRjvsRrzNXUkH1Ik4YL0c9mqjcGjrCDi5eaHlZi1qUqiD3dz7ewRA
        AF9SxFF50hBe+x/B5LkWzD8uhnHnIhg/mQfT2mkwKpwIrXJFzKwdCxVfpSgDV33u70aAA7DX2X2gwTb/
        uVPME2J+2n7pzRrPbATFFeH12w74+kejkF71CvbL0duXMm6fWIz7Z+gfiHhNtETPQ/3h0ajeyw97Ry9c
        KGrFao98zPGKwXSnQKRfaUF5XioqEjejq25bbwpxANipw1F3aS8s7Zqx6r08dLqUsPKjIpbTd81fx2HR
        EznMbhmJSdckoJgsdWv+3rky3wPgcnTyHDJ/00m/FU6XOwy8c2ByJB+7Q4vQ/bkH3V/YeNn+Cadj/fBL
        6ly8yDPE80IbPM8zx4tMXTxLnIu2k3K4HygKVmQSPnT14MSFOtiElGKDTwHWeeTB7XglmhuvofTcFnqh
        2Uh7CgFkDUND0SkstSzAwi4hzP84rFfz3otgTrsIZrwUxqQHQ6HQOASyBQIfV3hqLeoPgGv3Ps/hqlYn
        I9T2ZLB1PbKx3icf5n7F8E+oRQ8A+ocaxID61jcoTbNGd7UZGeFAsge7xhxf6K/D98nyaIkYi+q6BnTT
        pMfP2mG8PwPWQWUwOVwIg/25UNueiYrKWsS46+DnzCWoiVbCw7vNUN52HNM6eTD1HW+vpnTwYvJbXqi8
        5IXSY16Ma+bByDIeTD6g7PQHAE7x7nN2F1bfHBW1cFc6ljllYo1nHox8i2EVeBU+p2vJfIBs7xUH5M6j
        l4hPisZbKkh2ox3Y1aZgF2vgy2V5XIi2x6u3H3rHvX77Hiael7E1rBbmx8ph6FOE1W65MHTLR8v9J2i7
        dwOPW5vQercDcr5bMOk1g0mv+ugFgwlPGSjeZzC2kcHIcgbjfGQy/gDg5uY60GjnMdMZmy92L7K7DM19
        OdD1KoLRkauwCr0Gm9AalF+73wvR93r1phOn0huRkhxBf8huRGe+Gi7EbUfT/Y7eYV++9KDp9mOYHy3G
        thO0ywbXYf3hSqz2LIKWUw6mmF7CtdvP8eHDB1xK7YBCwXRKFTL+4W+i7ypk+IQWAiDjx1YRwBUGMr7i
        t/oC8FAExoxff/4ZAWD+jkwsdcyHjlc51h2thVloE2yiWmFO4X/Q9grd3Z/R1f0Fb9o70XL3Ca7V30V+
        SSPC41IQ4G2Lyob7YJPrv5BevGxHWk4dLMMaYX3iNkyCG7HuSG3v2ur7CrBgVyb2hFXRmt04FPwIk5qF
        oEKG9uoGg4kNpOsMlGoYyJPnx+QzkE4jiINizb8DkPdFtKxZYQpGiVCxuISZW7OwwKEIGp5V0DncAP2g
        WzAMa4VR5GMcO1ePG82PUVN/D0XlTcjIrUN6dg1Ss6pxOrkE7sFpKL/+AG3P3qD5ThuNuUndqxCGxx9h
        XWgr9AJv9a6p6VUN1b0lmL0jFxPMU7H/+A2sP3YGKhU8UCkiozkiT08gg5VzyfgsSptUBrIJXJAJF3g8
        132m2jcA3j37PBbLGZx9Kbv2PMabpmKiTS6m2ZdirmsdVL0bseTwLagdbYXGsbvQPnYTkQllSMmoRmLa
        VSSRLmRUIfBkLmLOJCE4KBhGppY4yErHhcxaGlMJJ1Yhlvo/hNqRFlrrNlQPNGGe+zXMcKjApG0FULC4
        DCnDWEyLUcTUpAG9mnKeijeBijd+ACae4YV8DDdG+Q/+5af9M3y03ZYrL3FV5fkGILJ2m/8RMe14SK05
        D1mjNIyzyofijnJMcryGqa6NmOZxC9O9bmP6/juYtr8Fyz1KEJNYijMpFThNCoi9gqATCUhOToK/vz8M
        Dddj4tT5OByRjdjEMlj4ldPclt41OGtNdW/CZKd6TLC7CnnbIow2zYTkmjRMDhyHKRECUAkbhAmswT2T
        QoTeqQSIPlLYP6pykpPKAVMXU3FKdS5D13UMAfTuxNye7s5y8utibwtpxEFE5zyGG6ZDyuIKZGwrILur
        DqP3NGCMQyPGODb9QXoHShB5rgSBMQVQX2GAiIgIhIWFw9PTEwYGBqDjCMKizlFKZUFjfzXG9p2/5wbk
        7K5j1NYqSFsVQ8IoC6K6KZDfuaFmgcfMMG0PjV1GHutWmruZzlrgvGC0pbOlwE/7fuIiAIbTLfsC8Dm7
        uKkLaJxhD1aLw5AV5yFkkA4R4ysYtqkCYra1EN92HeLbG/4iqe11sPPLgad/Eg4dOgRjY2O4ubnB0dER
        urq6GDduHIqLS5FW2ELOqP7jfFpTbMs1iFpfhah5CYQNsyGok4LpJif93NxceMixXLtddzMOrg6MqrMq
        QwAMATD9AQyxdvDdNXBBNAYtioGAVgIEddMhtL4AIialELGogqhVzXclvbkMy23SEB9/Hjt27ICFhQV8
        fX3h5OSExYsXo77+Bi4WPIKwUT/rWFZD2LScfivCUP1MCKxIhpJhzEW97YEcAOYfAbi5uorrbQtkDZzF
        wqAFkRBQOwNB7QsQ0suGiGEBRDeWQNSk/PsyLoWkfh7SsqgLpaXi7NmzvQoODoatrW3v9/NZ9ymqpX9d
        w7gMIuuLILw2D0NXpWGIZgLG6sVWL7SMGrBmWzBj6ejx4wjQiXPUUkvWxYHT/TDoJxYEFkVDkKIgpHMJ
        wnoZEFmbSyD59CCC6dWVr9rQRwQ6ZukVpGdVICEhAUlJSQgJCYG5uTmUlSdgpZEnRPWLv875bR2Oc0TW
        5UFYPwtCFHHB5UkYsjQOMqtib9o6+AzY6niQ4cjZ1ZnZ7rr9+ylE/X+cqf2xYKEFIV2D5gRh8MIICKrF
        YujyeAjrJENkTSpE9KkmDC6TMiC69puo6Nb9R2KUwxZ2mYiLi+31OqcTcdJp4sSJGC4zFRIGNHZtJkRp
        Dc46Ivq0nl4ahFdRtKnuBDVOkfMiMds4ItrF1a03hfqKA7LcaXm/NSDu5uqybvPugzHKBscfDloQCgHV
        UIKIxFCtGAxdcZqiEQ+hVQkQ1k2E8Jqkr9JLJqWQIb/J4AKU9U7Bx+coAgIC4O3tDTMzM4qAMkQlFTBc
        l+Zz5nHWWE2NYtU5CK2MJ0edgqB6NKVuNHu60fEyB2fPCZw2yek0/am/IubQSpFWeLo525nbH4lXWRfx
        QEwjrEtoSRhE1FgQ1YzAsGWREFsRTYqBmDZpZRzEdTg6BfFVHJ2GpHY0NpjaYufOXb3d6BvAsBGKkFr5
        2zxaY9jyKIhqnYCwRiQkVkR2qqyPvGlud9jHw91Zmezg7+8t8ds9TiT+3EY5oeIiCZEmkPRogON2xwPh
        a2z9ciYZRjyS0I7+JKx+HMOWhkBcLQjD1YMhoRlKYkFCK/yrlkWQjkNZbT82ma8FGQNz0w1QUR4HadlJ
        kOQ4QSMcIppR7BE6MR9mGYc36W3xS9nh6O1EbVOLmslYevbA32zp9z2FA/E9gG8TuGmQAEmWNNvFxXUV
        bXLmXm5OO/fs8zpibOcXr7WZlT/PLLx2yvrwOxPXhT9U1mP9rLgmtE1BN+Rpr9aEPZmmndw2d+WRx7NX
        B9+bb3iiaalpdOVK25BUM/ujEXucPJ283J0MPdxc1MlRU+k5kr95nePE7xr+owj8eSJnMU5qccIpTJIm
        KZCXplPXWkBSJ6+tpnvraBM0dnJx30Svn1Yc0fuExT5nNxO6v44M1HZ3c15C4+fQeBUaz/Eyx2BBEt9v
        z/ih0X8u5r4p9H/GWd3tvrvlkwAAAABJRU5ErkJggg==
</value>
  </data>
</root>